Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/34868/?format=api
{ "ob_id": 34868, "uuid": "e2aea49e9ff14bd185a7e4ffb91e6dda", "title": "TLS-ARCH terrestrial laser scanner data; Downfall Creek (AEP-02), North Queensland, Australia, July 2018", "abstract": "This dataset is comprised of raw data from the NERC-funded, full-waveform terrestrial laser scanner (TLS) deployed at sites on three continents, multiple countries and plot locations. Plot (A)EP-02 (Downfall Creek) is part of the CSIRO Rainforest Permanent Plots of North Queensland (Graham et al. 2006)\r\n\r\nThe TLS data were collected on a 10 m x 10 m grid where at each position the scanner captured data in an upright and tilted position. The scanner was set to an angular step of 0.04 degrees for all scans. In between each scan position, a set of retro-reflective targets were positioned to be used as tie-points between scans. For more information on TLS acquisition refer to Wilkes et al. (2017). Scan data were coregistered using RiSCAN Pro, the 4x4 rotation transformation matrices to transform the point cloud data into a common reference coordinate system can be found in the \"matrix\" directory.", "keywords": "tls, biomass, trees, Downfall Creek, Australia", "publicationState": "published", "dataPublishedTime": "2025-04-08T10:51:52", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43918/?format=api", "dataPath": "/neodc/tls/data/raw/australia/AEP-02/2018-08-31.001.riproject", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 34172635329, "numberOfFiles": 1554, "fileFormat": "Point cloud data in RIEGL proprietry .rxp format, image data in .jpg format and matrix data in text file." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/9660/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2979/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/43637/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169497/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169498/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169499/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169500/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169501/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169502/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169506/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169507/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169508/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/43911/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }